Subject: Ticket Assigned - Order Number 9798135225 delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 21 Aug 2020 05:28:31 +0000

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order Number 9798135225 delivery Hi!

I wanted to ask about the order number 9798135225. I expected to receive it
via delivery to my location however I noticed in the email notification
that it should be picked up.

Can you please confirm if there is any way to deliver the item?

*Shipping Address*

905 Delma House Building, King Faisal Street, Al Majaz, Sharjah UAE (same
building with Farooj)
KING FAISAL ST - U000727
Sharjah,
UAE
Mobile No.: +971-567022118

Best Regards,
Ruby

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1404658